import {
	ApiHttp
} from '@/utils/request.js'


// 新增用户反馈
const addUserFeedback = (params) => {
	return ApiHttp('/xinrenli/userFeedback', params, 'POST')
}
// 查询优惠卷列表
const couponListGet = (params) =>{
	return ApiHttp('/xinrenli/coupon/list',params,'GET')
}
// 查询邀请列表
const queryInviteListGet = (params) =>{
	return ApiHttp('/xinrenli/Inviter/list',params,'GET')
}
// 查询邀请列表
const addInviterGet = (params) =>{
	return ApiHttp('/xinrenli/Inviter',params,'POST')
}
export {
	addUserFeedback,
	couponListGet,
	queryInviteListGet,
	addInviterGet
}